// Перевод на русский язык от команды Firefox-pro (http://www.fx-pro.net.ru)
; AMX Mod X плагины


; Admin Base - Всегда должно быть включенно
admin.amxx		; admin база (без неё ничего не бдует работать)
;admin_sql.amxx		; admin база - SQL версия 

; Основное
admincmd.amxx		; команды которые использует админ
adminhelp.amxx		; команды для помощи 
adminslots.amxx		; резервация слота 
multilingual.amxx		; Multi-Lingual менеджер

; Меню
menufront.amxx		; дя управления через меню
cmdmenu.amxx		; command меню (звуки и настройки)
plmenu.amxx		; players меню (кик, бан и т.д.)
mapsmenu.amxx		; maps меню (голосования , смена мапы)
pluginmenu.amxx		; меню плагинов

; Чат / Сообщения 
adminchat.amxx		; консольные чат команды 
antiflood.amxx          	; защита от флуда в чате 
scrollmsg.amxx		; вывод бегущий строки 
imessage.amxx		; вывод других сообщений 
adminvote.amxx		; команды для голосования

; Связаные с мапами
;nextmap.amxx		; сообщает следующий мап
;mapchooser.amxx		; выбор следующий мапы
lastround2.amxx   		; позволяет доиграть раунд до конца
timeleft.amxx		; показывает вермя до конца мапы
galileo.amxx		; уникальная система выбора карты

; Конфигурация
pausecfg.amxx		; позволяет останавить и продолжить работу плагином  
statscfg.amxx		; позволяет управлять статистикой через меню и команды 

; Counter-Strike
statsx.amxx		; статистика (требует CSX модуль!)
miscstats.amxx		; звуки Headshot , MultiKill и т.д
stats_logging.amxx	; статистика связаная с оружием (требуется CSX модуль!)

; Anticheat
Smoke_FIX.amxx		; защита чтобы человек неиграл без дыма
reallite_hlg.amxx		; rlhlg
reallite_hlg_detects.amxx	; rlhlg

; Остальные плагины
admin_freelook.amxx	; админ видит всех игроков даже при включоном форсетим камера
admin_spec_esp.amxx	; у админа в спектах включон валл хак! помогает ловить читеров
ad_manager.amxx		; сообщения в чат
hpk.amxx			; кик за большой пинг
block_wallhack.amxx	; блокирует валлхак
admin_check.amxx		; напишите в чате /admin чтобы узнать кто админ